/* 
	Plant Management Company SITE-WIDE STYLESHEET
////////////////////////////////////////////////////////////////////////////////////
 
Site Colors: White: #FFFFFF;, Black: #000000;, Light Grey: #CCCCCC;
 
This document contains all the necessary styles for the <<SITENAME>> site.
The document is split into numerous style sections:
 
/// SS01: Override styles - styles that override base xhtml elements.
/// SS02: Unique Styles - styles for unique ID objects
 
	// ss02.1: Form Styles For Bigger sites, a list of the "subsections" in the stylesheet, to make it easier to find the styles you want in the stylesheet
 
/// SS03: Combination Styles - styles that combine to make reflexive classes
/// SS04: Anchor & Link Styles - styles that redesign links, anchors etc.
 
 
////////////////////////////////////////////////////////////////////////////////////
*/
 
/* 
SS01: OVERRIDE STYLES
///////////////////////////////////////////
*/
 
body, html
{
	margin: 0;
	padding:0;
	position:relative;
	width:100%;
	height:100%;
	background:#778d3f;
	font-size:13px;
	color:#013b67;
	line-height:20px;
	font-family:Verdana, Geneva, sans-serif;
}
 
h1
{
	font-size:17px; color:#fff; margin:0; padding: 0 0 0 19px; line-height:41px; text-align:left; font-weight:normal;	
}

h2
{
	font-size:14px; font-weight:bold; margin:0 0 5px 0;
}

h3
{
	font-size:12px; font-weight:bold; margin:0 0 6px 0; line-height:14px;	
}

ul
{
	margin:5px 0 13px 0; padding: 0 0 0 30px;
}

li
{
	list-style-type:none; line-height:19px; padding:0 0 9px 0;
}

p
{
	margin:0 auto 13px auto;	
}

a
{
	color:#013156;	
}

/* 
SS02: UNIQUE STYLES
///////////////////////////////////////////
*/
img.bg {
	/* Set rules to fill background */
	min-width: 1024px;
	width:100%;
	/* Set up proportionate scaling */

	margin:auto;
	text-align:center;
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px){
	img.bg {
		left: 50%;
		margin-left: -512px; }
}

#page-wrap { }

 
#CT_Body 
{	
	width:100%; margin:auto; min-height:100%;
	
	
	position: relative;
}
 
	* html #CT_Body
	{
		height:100%;
	}
 
#CT_Header
{
	height:141px; width:100%; clear:both; text-align:center; background:url(images/menu-rpt.png) 0 103px repeat-x;
}

	.Header
	{
		height:103px; width:995px; margin:auto;	
	}
	
		.Logo
		{
			float:left;	margin:12px 0 0 0; background:url(images/logo.png) no-repeat top left; width:204px; height:74px;
		}

		.TagLine
		{
			float:right; margin:28px 0 0 0; background:url(images/tag-line.png) no-repeat top left; width:655px; height:45px;
		}

	.Menu
	{
		height:38px; width:995px; margin:auto;
	}
	
		.MainMenuItem
		{
			display:block; float:left; height:38px; text-decoration:none;
		}

			.MainMenuItem:hover
			{
				background-position:0 -38px;
			}
	 
 			.BT_Home
			{
				background:url(images/bt_home.png) no-repeat top left; width:76px;
			}
			
			.BT_AboutUs
			{
				background:url(images/bt_aboutus.png) no-repeat top left; width:93px;
			}
			
			.BT_WhereWeWork
			{
				background:url(images/bt_wherewework.png) no-repeat top left; width:141px;
			}
 
 			.BT_WhatWeDo
			{
				background:url(images/bt_whatwedo.png) no-repeat top left; width:114px;
			}
			
			.BT_ContactUs
			{
				background:url(images/bt_contactus.png) no-repeat top left; width:110px;
			}
			
			.BT_WhatsNew
			{
				background:url(images/bt_careers.png) no-repeat top left; width:82px;
			}
			
			.BT_MajorClients
			{
				background:url(images/bt_majorclients.png) no-repeat top left; width:135px;
			}
 			.BT_Gallery
			{
				background:url(images/bt_gallery.png) no-repeat top left; width:110px;
			}
#CT_Content
{
	width:995px; clear:both; text-align:center; padding-bottom:50px; margin:19px auto 0;
}
 	/*//////////////////////// Home Page ///////////////////////////////*/
 	.HomePanel
	{
		width:650px; float:left;
	}
	 	.NewHomePanel
	{
		width:100%; float:left;
	}
	
		.HomePanel h1
		{
			height:41px; width:631px; background:url(images/home-panel-title.png) no-repeat top left;
		}
		.NewHomePanel h1
		{
	height:41px;
	width:995px;
	background:url(images/Newhome-panel-title.png) no-repeat top left;
		}
		
		.HomePanelMid
		{
			min-height:; width:650px; background:url(images/home-panel-rpt.png) repeat-y top left; text-align:left;
		}
		.NewHomePanelMid
		{
			min-height:;
	width:995px;
	background:url(images/Newhome-panel-rpt.png) repeat-y top left;
	text-align:left;
		}
			.HomePanel .Padding
			{
				padding:15px 19px;	
			}
			.NewHomePanel .Padding
			{
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 15px;
	padding-left: 24px;
			}
		.HomePanelBtm
		{
			height:2px; width:650px; background:url(images/home-panel-btm.png) no-repeat top left;	
		}
		
		.NewHomePanelBtm
		{
	height:2px;
	width:995px;
	background-image: url(images/home-panel-btm.png);
	background-repeat: repeat-x;
	background-position: left top;
		}
		
	.HomeSubPanel
	{
		width:325px; float:left; margin: 0 0 0 20px;
	}
	
		.HomeSubPanel h1
		{
			height:41px; width:306px; background:url(images/home-sub-panel-title.png) no-repeat top left;
		}
		
		.HomeSubPanelMid
		{
			min-height:; width:325px; background:url(images/home-sub-panel-rpt.png) repeat-y top left; text-align:center;
		}
		
			.HomeSubPanel .Padding
			{
				padding:15px 19px;
			}
		
		.HomeSubPanelBtm
		{
			height:2px; width:325px; background:url(images/home-sub-panel-btm.png) no-repeat top left;	
		}
 	/*//////////////////////// Sub Page ///////////////////////////////*/
	.SidePanel
	{
		width:234px; float:left;	
	}
	
		.SidePanel h1
		{
			height:41px; width:215px; background:url(images/side-panel-title.png) no-repeat top left; 
		}
		
		.SidePanelMid
		{
			min-height:; width:234px; background:url(images/side-panel-rpt.png) repeat-y top left; text-align:left;
		}
		
			.SidePanel .Padding
			{
				padding:15px 19px;	
			}
			
				.SidePanel ul, .SidePanel li
				{
					margin:0; padding:0;
				}
				
					.SidePanel li
					{
						padding:0 0 8px 0;	
					}
				
					.SidePanel a.flyoutItem
					{
						color:#013b67; text-decoration:none; margin:0;
					}
				
					.SidePanel a.CurrentPage
					{
						color:#3e8133;	
					}
			
		.SidePanelBtm
		{
			height:2px; width:234px; background:url(images/side-panel-btm.png) no-repeat top left;	
		}
	
	.MainPanel
	{
		width:739px; float:left; margin: 0 0 0 20px;
	}
	
		.MainPanel h1
		{
			height:41px; width:720px; background:url(images/main-panel-title.png) no-repeat top left;
		}
		
		.MainPanelMid
		{
			min-height:; width:739px; background:url(images/main-panel-rpt.png) repeat-y top left; text-align:left;
		}
		
			.MainPanel .Padding
			{
				padding:15px 19px;	
			}
			
				.MainPanel .Padding ul
				{
					padding:0px 0px 0px 18px;	
				}
					
					.MainPanel .Padding ul li
					{
						list-style-type:circle;	
					}
		
		.MainPanelBtm
		{
			height:2px; width:739px; background:url(images/main-panel-btm.png) no-repeat top left;	
		}
	
#CT_Footer
{
	margin:auto; height:50px; line-height:50px; width:995px; clear:both; text-align:center; position:relative; margin-top:-50px; color:#fff; font-size:11px; text-align:left;
}

	#CT_Footer a
	{
		color:#fff; text-decoration:none; margin: 0 7px 0 0;
	}
	
		#CT_Footer a:link, #CT_Footer a:visited, #CT_Footer a:link,
		{
			color:#fff;
		}
		
		#CT_Footer a:hover
		{
			color:#a1bde2;
		}
	
	.FooterLinkRight
	{
		float:right;	
	}
 
/*SS02.1: Form Styles*/

.UploadResume
{
	
}

.UploadResume .formlabel
{
	width:110px;
}

	.allowedFiles
	{
		color:#900; padding:0 0 5px 0; margin:0;	
	}

.formfields
{
	text-align:left; margin:0 0 7px 0;
}

	.formlabel
	{
		display:inline-block; width:60px;	
	}
	
	.formlabelTp
	{
		vertical-align:top;	
	}
	
	.textInput2
	{
		width:218px; background:#fff; border:1px solid #013B67;
	}

	.textboxInput
	{
		width:218px; height:113px; font-size:12px; font-family:Verdana, Geneva, sans-serif;  background:#fff; border:1px solid #013B67;
	}
	
	.intL
	{
		float:left; text-align:left; font-size:11px;
	}
	
		.intL strong
		{
			font-size:12px;
		}
	
		.w152
		{
			width:152px;	
		}
	
	#theImage
	{
	}
	
	.verificationInput
	{
		width:100px;
	}
	
	.submitButton
	{
		background:#013B67;	border:none; color:#fff; padding:3px; float:right;
	}
	
/* 
SS03: COMBINATION STYLES
///////////////////////////////////////////
*/

.CorpVideo a
{
	width:329px;
	height:51px;
	display:block;
	text-decoration:none;
	background:url(images/btn_video.png) no-repeat top left;
	float: left;
	margin-top: 24px;
	margin-bottom: 8px;
	margin-right: 100px;
}

	.CorpVideo a:hover
	{
		background:url(images/btn_video.png) no-repeat bottom left; 
	}
.VGCorpVideo a
{
	width:329px;
	height:51px;
	display:block;
	text-decoration:none;
	background:url(images/VGbtn_video.png) no-repeat top left;
	float: right;
	margin-top: 24px;
	margin-bottom: 8px;
	margin-left: 100px;
}

	.VGCorpVideo a:hover
	{
		background:url(images/VGbtn_video.png) no-repeat bottom left; 
	}
.ViewCorpVideo
{
	width:329px; height:51px; display:block; text-decoration:none; background:url(images/view-corp-video.png) no-repeat top left; margin:24px auto 8px auto; 
}

.LastestProject
{
	margin:auto; text-align:center; border:1px solid #46863b;	
}

.ImageCaption
{
	font-style:italic; color:#002a46; font-size:11px; text-align:left; width:280px; line-height:15px; /*margin:0 0 8px 4px */ margin:4px 0 12px 0px;
}

.BannerImg
{
	text-align:center; margin:0 auto 20px auto; border:1px solid #46863b;	
}

.ContactAddressBoxes
{
	float:left; width:280px;	
}

.spacer
{
	clear:both; line-height:1px; font-size:1px; height:1px;	
}

.ImgFloatRight
{
	float:right; margin:0 0 0 19px;	
}

.ImgBanner
{
	margin-bottom:12px;	
}

/* 
SS04: ANCHOR AND LINK STYLES
///////////////////////////////////////////
*/



/* 
SS05: DROPDOWN STYLES
///////////////////////////////////////////
*/

.flyoutMaster
{
	position:relative;
	z-index:999;
	display:inline-block;
	float:left;
}
 
.flyoutMenu
{
	display:none;
	position:absolute;
	left:0px;
	top:38px;
	z-index:20;
	text-align:left;
	color:white;
	width:214px;
	background:#e2ebf6;
	border:2px solid #fff;
	border-top:none;
}

	.flyoutMenuLarge
	{
		width:254px;	
	}

.flyoutMenu .pad {padding:2px 10px 5px 10px;}
a.flyoutItem {color:#306b27; font-size:12px; line-height:22px; text-decoration:none; line-height:16px; margin-bottom:8px;}
	a.flyoutItem:hover {font-weight:bold;}
	
	.flyoutMenu .CurrentPage
	{
		font-weight:bold;	
	}
	
	.space
	{
		height:8px; line-height:8px; font-size:8px;	
	}
	
.flyoutMaster:hover > .flyoutMenu
{
	clear:both;
	display:block;
	overflow:visible;
}

.flyoutMenu ul
{
	padding-left:0;	margin-bottom:0;
}
 
#newgalleryframe{
	z-index:1;
	margin-left: 130px;
	margin-bottom: 70px;
}
